<?php

namespace App\Models;

use App\Models\Year;
use App\Models\Sclass;
use App\Models\Semester;
use App\Models\Livelecture;
use App\Models\Offlinelecture;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Course extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function sclass() {
        return $this->belongsTo(Sclass::class);
    }

    public function year() {
        return $this->belongsTo(Year::class);
    }
    public function semester() {
        return $this->belongsTo(Semester::class);
    }

    public function livelectures() {
        return $this->hasMany(Livelecture::class);
    }
    public function offlinelectures() {
        return $this->hasMany(Offlinelecture::class);
    }

}
