<?php

namespace App\Models;

use App\Models\Year;
use App\Models\Course;
use App\Models\Gender;
use App\Models\Sclass;
use App\Models\Semester;
use App\Models\Lecturestate;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Livelecture extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function year() {
        return $this->belongsTo(Year::class);
    }
    public function sclass() {
        return $this->belongsTo(Sclass::class);
    }
    public function course() {
        return $this->belongsTo(Course::class);
    }
    public function semester() {
        return $this->belongsTo(Semester::class);
    }
    public function lecturestate() {
        return $this->belongsTo(Lecturestate::class);
    }
    public function gender() {
        return $this->belongsTo(Gender::class);
    }
}
