<?php

namespace App\Models;

use App\Models\User;
use App\Models\Course;
use App\Models\Livelecture;
use App\Models\Offlinelecture;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Sclass extends Model
{
    use HasFactory;

    protected $fillable = ['name'];

    public function users() {
        return $this->hasMany(User::class);
    }

    public function courses() {
        return $this->hasMany(Course::class);
    }

    public function livelectures() {
        return $this->hasMany(Livelecture::class);
    }

    public function offilnelectures() {
        return $this->hasMany(Offlinelecture::class);
    }
}
