<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('courses', function (Blueprint $table) {
            $table->id();
            $table->char('name',200);
            $table->foreignId('classroom_id');
            $table->foreignId('year_id');
            $table->foreignId('semester_id');
            // $table->integer('full_degree')->default(100);
            // $table->integer('limit_degree')->default(60);
            // $table->char('course_type',200);
            $table->string('course_link')->nullable();;
            $table->char('course_image',255)->nullable();;
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('courses');
    }
};
