@extends('layouts.admin-master')

@section('title')
    تعديل طلب تسجيل
@endsection


@section('content')
<div class="row">
    <div class="col-md-12 mb-30">
        <div class="card card-statistics h-100">
            <div class="card-body">

                @if ($errors->any())
                    <div class="alert alert-danger">
                        <ul>
                            @foreach ($errors->all() as $error)
                                <li>{{ $error }}</li>
                            @endforeach
                        </ul>
                    </div>
                @endif

                <form  action="{{ route('admin.register.update.user.images',$user->id) }}" method="POST"  autocomplete="off" enctype="multipart/form-data" >
                    @csrf
                    @method('PUT')
                    <h6 style="font-family: 'Cairo', sans-serif;color: blue">تعديل الصور الخاصة بطلب التسجيل</h6><br>
                    <div class="row g-5">
                        <div class="col-sm-6">
                            <label for="name" class="form-label">
                                اسم الطالب كاملا
                            </label>
                            <input type="text" class="form-control" name="name" id="name" placeholder="" value="{{$user->name}}"  disabled>

                        </div>
                        <div class="col-sm-6">

                        </div>
                    </div><!-- /row -->
                    <hr class="my-2">
                    <hr class="my-4">
                    <div class="row">
                        <div class="col-md-4">
                            <h6 style="color: blue">صورة اخر شهادة علمية</h6>



                            @if ($user->certificate)
                                <a href="{{ asset('upload/certificates/'.$user->certificate) }}" target="_blank">للاطلاع على الصورة انقر هنا </a>
                                {{-- <img src="{{ asset('upload/certpics/'.$user->certpic) }}" class="img-fluid" alt=""> --}}
                            @else
                                <p >لايوجد صورة </p>
                            @endif
                        </div>
                        <div class="col-md-4">
                            <h6 style="color: blue">صورة الطالب - خلفية بيضاء</h6>
                            @if ($user->personalpic)
                                <a href="{{ asset('upload/personalpics/'.$user->personalpic) }}" target="_blank">للاطلاع على الصورة انقر هنا </a>

                            @else
                                <p >لايوجد صورة </p>
                            @endif
                        </div>
                        <div class="col-md-4">
                            <h6 style="color: blue">صورة جواز السفر</h6>
                            @if ($user->passportpic)
                                <a href="{{ asset('upload/passportpics/'.$user->passportpic) }}" target="_blank">للاطلاع على الصورة انقر هنا </a>

                            @else
                                <p>لايوجد صورة</p>
                            @endif
                        </div>
                    </div>
                    <hr class="my-4">
                    <hr class="my-4">
                    <div class="row">
                        <div class="col-md-4">
                            <h6 style="color: blue">صورة إخراج القيد / شهادة الميلاد</h6>



                            @if ($user->birthpic)
                                <a href="{{ asset('upload/birthpics/'.$user->birthpic) }}" target="_blank">للاطلاع على الصورة انقر هنا </a>
                                {{-- <img src="{{ asset('upload/certpics/'.$user->certpic) }}" class="img-fluid" alt=""> --}}
                            @else
                                <p >لايوجد صورة </p>
                            @endif
                        </div>
                        <div class="col-md-4">
                            <h6 style="color: blue">صورة جواز سفر الأب</h6>
                            @if ($user->fatherpic)
                                <a href="{{ asset('upload/fatherpics/'.$user->fatherpic) }}" target="_blank">للاطلاع على الصورة انقر هنا </a>

                            @else
                                <p >لايوجد صورة </p>
                            @endif
                        </div>
                        <div class="col-md-4">
                            <h6 style="color: blue">صورة جواز سفر الأم</h6>
                            @if ($user->motherpic)
                                <a href="{{ asset('upload/motherpics/'.$user->motherpic) }}" target="_blank">للاطلاع على الصورة انقر هنا </a>

                            @else
                                <p>لايوجد صورة</p>
                            @endif
                        </div>
                    </div>
                    <hr class="my-4">
                    <hr class="my-2">
                    <?php
                        if ($user->certificate !='') {
                            $old_certificate = 'upload/certificates/'.$user->certificate;
                        } else {
                            $old_certificate = '';
                        }

                        if ($user->personalpic !='') {
                            $old_personalpic = 'upload/personalpics/'.$user->personalpic;
                        } else {
                            $old_personalpic = '';
                        }

                        if ($user->passportpic !='') {
                            $old_passportpic = 'upload/passportpics/'.$user->passportpic;
                        } else {
                            $old_passportpic = '';
                        }
                        if ($user->birthpic !='') {
                            $old_birthpic = 'upload/birthpics/'.$user->birthpic;
                        } else {
                            $old_birthpic = '';
                        }
                        if ($user->fatherpic !='') {
                            $old_fatherpic = 'upload/fatherpics/'.$user->fatherpic;
                        } else {
                            $old_fatherpic = '';
                        }
                        if ($user->motherpic !='') {
                            $old_motherpic = 'upload/motherpics/'.$user->motherpic;
                        } else {
                            $old_motherpic = '';
                        }
                        ?>
                    <input type="hidden" name="old_certificate" value="<?php echo $old_certificate?>">

                    <input type="hidden" name="old_personalpic" value="<?php echo $old_personalpic?>">
                    <input type="hidden" name="old_passportpic" value="<?php echo $old_passportpic?>">
                    <input type="hidden" name="old_birthpic" value="<?php echo $old_birthpic?>">
                    <input type="hidden" name="old_fatherpic" value="<?php echo $old_fatherpic?>">
                    <input type="hidden" name="old_motherpic" value="<?php echo $old_motherpic?>">


                    <hr class="my-4">
                    <div class="row">
                        <div class="col-md-4">
                            <h6 style="font-family: 'Cairo', sans-serif;color: blue">صورة اخر شهادة علمية</h6>
                            <input type="file" name="certificate" id="certificate" class="form-control"  value="">

                            @if ($user->certificate)
                                <img src="{{ asset('upload/certificates/'.$user->certificate) }}" class="img-fluid" alt="">
                            @else
                                <p >لايوجد صورة </p>
                            @endif
                        </div>
                        <div class="col-md-4">
                            <h6 style="font-family: 'Cairo', sans-serif;color: blue">صورة الطالب - خلفية بيضاء</h6>
                            <input type="file" name="personalpic" id="personalpic" class="form-control" >
                            @if ($user->personalpic)
                                <img src="{{ asset('upload/personalpics/'.$user->personalpic) }}" class="img-fluid" alt="">
                            @else
                                <p >لايوجد صورة </p>
                            @endif
                        </div>
                        <div class="col-md-4">
                            <h6 style="font-family: 'Cairo', sans-serif;color: blue">صورة جواز السفر</h6>
                            <input type="file" name="passportpic" id="passportpic" class="form-control">
                            @if ($user->passportpic)
                                <img src="{{ asset('upload/passportpics/'.$user->passportpic) }}" class="img-fluid" alt="">
                            @else
                                <p>لايوجد صورة</p>
                            @endif
                        </div>
                    </div>
                    <hr class="my-4">

                    <div class="row">
                        <div class="col-md-4">
                            <h6 style="font-family: 'Cairo', sans-serif;color: blue">صورة إخراج القيد / شهادة الميلاد</h6>
                            <input type="file" name="birthpic" id="birthpic" class="form-control"  value="">

                            @if ($user->birthpic)
                                <img src="{{ asset('upload/birthpics/'.$user->birthpic) }}" class="img-fluid" alt="">
                            @else
                                <p >لايوجد صورة </p>
                            @endif
                        </div>
                        <div class="col-md-4">
                            <h6 style="font-family: 'Cairo', sans-serif;color: blue">صورة جواز سفر الأب</h6>
                            <input type="file" name="fatherpic" id="fatherpic" class="form-control" >
                            @if ($user->fatherpic)
                                <img src="{{ asset('upload/fatherpics/'.$user->fatherpic) }}" class="img-fluid" alt="">
                            @else
                                <p >لايوجد صورة </p>
                            @endif
                        </div>
                        <div class="col-md-4">
                            <h6 style="font-family: 'Cairo', sans-serif;color: blue">صورة جواز سفر الأم</h6>
                            <input type="file" name="motherpic" id="motherpic" class="form-control">
                            @if ($user->motherpic)
                                <img src="{{ asset('upload/motherpics/'.$user->motherpic) }}" class="img-fluid" alt="">
                            @else
                                <p>لايوجد صورة</p>
                            @endif
                        </div>
                    </div>
                    <hr class="my-4">

                    <button class="btn btn-success btn-sm nextBtn btn-lg pull-right" type="submit">حفظ التعديلات</button>
                </form>

            </div>
        </div>
    </div>
</div>
@endsection
