@extends('layouts.admin-master')

@section('title')
    بيانات الطلاب
@endsection
@section('content')
<table id="example2" class="table table-bordered table-hover">
    <thead>
    <tr>
      <th>اسم الطالب</th>
      <th>اسم الاب</th>
      <th>تاريخ الميلاد</th>
      <th>الجنس</th>
      <th>الصف  </th>
      <th>_</th>
    </tr>
    </thead>
    <tbody>
        @foreach ($users as $user)

        <tr>
            <td>{{$user->name}}</td>
            <td>
                {{$user->father}}
            </td>
            <td>{{$user->birth_date}}
            </td>
            <td>
                @isset($user->gender->name)
                {{ $user->gender->name }}
                @endisset

            </td>
            <td>
                @isset($user->sclass->name)
                {{ $user->sclass->name }}
                @endisset
            <td>
              <div class="btn-group">
                {{-- <a href="{{ route('admin.user.edit',$user->id) }}" class="btn btn-primary">تعديل </a> --}}
                {{-- <button type="button" class="btn btn-info" data-toggle="modal"  data-target="#info{{ $user->id }}" >بيانات الدخول</button> --}}
                  <button type="button" class="btn btn-info" data-toggle="modal" data-target="#info{{ $user->id }}">
                    بيانات الدخول
                  </button>
                {{-- <a href="{{ route('user.edit',$user) }}" class="btn btn-primary">تعديل</a> --}}
                  <button type="button" class="btn btn-danger" data-toggle="modal"
                  data-target="#delete{{ $user->id }}" >حذف</button>
              </div>
              </td>
        </tr>
            <div class="modal fade" id="info{{ $user->id }}">
                <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                    <h4 class="modal-title">بيانات حساب الطالب {{$user->name}}</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    </div>
                    <div class="modal-body">
                        <!-- add_form -->
                        <form action="{{ route('admin.users.index',$user->id) }}" method="post">
                        {{-- <form action="{{ route('admin.useraccount.update',$user->id) }}" method="post"> --}}
                            {{method_field('patch')}}
                            @csrf
                            <div class="row">
                                <div class="col-sm-12">
                                    <label for="name"
                                        class="mr-sm-2">اسم الدخول
                                        : {{$user->email}}</label>

                                    <input id="id" type="hidden" name="id" class="form-control"
                                        value="{{ $user->id }}">
                                </div>

                            </div>
                            <div class="row ">
                                <div class="col-sm-12">
                                    <span>كلمة السر الافتراضية  هي : 12345678</span>
                                    <br>
                                    <span>ملاحظة : اذا لم ترغب بتغيير كلمة السر اترك هذا الحقل فارغا</span>
                                    <label for="password" class="mr-sm-2">كلمة السر الجديدة:</label>
                                    <input id="password" type="text" name="password" class="form-control" value="" >
                                </div>
                            </div>
                            <br>




                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary"
                                        data-dismiss="modal">إلغاء</button>
                                <button type="submit"
                                        class="btn btn-success">حفظ التعديلات</button>
                            </div>
                        </form>
                    </div>
                    {{-- <div class="modal-footer justify-content-between">
                    <button type="button" class="btn btn-default" data-dismiss="modal">إغلاق</button>
                    <button type="submit" class="btn btn-primary">حفظ التعديلات</button>
                    </div> --}}
                </div>
                <!-- /.modal-content -->
                </div>
                <!-- /.modal-dialog -->
            </div>
            <div class="modal fade" id="delete{{ $user->id }}" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" wire:ignore.self>
                <div class="modal-dialog" role="document">
                    <form action="{{ route('admin.user.delete') }}" method="POST" autocomplete="off">
                        @csrf
                        @method('delete')
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">
                                    <span> حذف مستخدم</span>
                                </h5>

                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <div class="form-group">
                                    <label for="resone">هل تريد حذف هذا الحساب؟</label>
                                    <input name="id" type="hidden" value="{{$user->id}}">
                                </div>

                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">
                                    <i class="fa fa-times mr-1"></i> إلغاء
                                </button>
                                <button type="submit" class="btn btn-primary">
                                    <i class="fa fa-trash mr-1"></i>
                                    <span> حذف</span>
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <!-- /.modal -->
        @endforeach

        </tbody>

  </table>
@endsection
