@extends('layouts.admin-master')

@section('title')
    بيانات الطلاب
@endsection
@section('content')
<table id="example2" class="table table-bordered table-hover">
    <thead>
    <tr>
      <th>اسم الطالب</th>
      <th>اسم الاب</th>
      <th>تاريخ الميلاد</th>
      <th>الجنس</th>
      <th>الصف  </th>
      <th>_</th>
    </tr>
    </thead>
    <tbody>
        @foreach ($users as $user)

        <tr>
            <td>{{$user->name}}</td>
            <td>
                {{$user->father}}
            </td>
            <td>{{$user->birth_date}}
            </td>
            <td>
                @isset($user->gender->name)
                {{ $user->gender->name }}
                @endisset

            </td>
            <td>
                @isset($user->sclass->name)
                {{ $user->sclass->name }}
                @endisset
            <td>
                <div class="btn-group">

                    {{-- restore --}}

                    <button type="button" title="استعادة" class="btn btn-success d-inline" data-toggle="modal" data-target="#restore{{ $user->id }}" ><i class="fas fa-trash-restore"></i></button>

                    {{-- force delete --}}

                    <button type="button" class="btn btn-danger d-inline" data-toggle="modal"
                    data-target="#delete{{ $user->id }}" title="حذف بشكل نهائي"><i class="fas fa-times"></i></button>

                      {{-- data-target="#delete{{ $project->id }}" >حذف</button> --}}

                  </div>
              </td>
        </tr>
            <!-- restore_modal_form -->
            <div class="modal fade" id="restore{{ $user->id }}" tabindex="-1" role="dialog"
                aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 style="font-family: 'Cairo', sans-serif;" class="modal-title"
                                id="exampleModalLabel">
                                استعادة حساب :   {{$user->name}}
                            </h5>
                            <button type="button" class="close" data-dismiss="modal"
                                    aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <form action="{{route('admin.user.restore',$user->id)}}" method="post">
                                @csrf
                                هل تريد بالتأكيد استعادة حساب الطالب  :  {{$user->name}}  من الحسابات المحذوفة
                                {{-- <input id="id" type="hidden" name="id" class="form-control"
                                        value="{{ $form->id }}"> --}}
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary"
                                            data-dismiss="modal">إلغاء</button>
                                    <button type="submit"
                                            class="btn btn-danger">استعادة</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <!-- delete_modal_user -->
            <div class="modal fade" id="delete{{ $user->id }}" tabindex="-1" role="dialog"
                aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 style="font-family: 'Cairo', sans-serif;" class="modal-title"
                                id="exampleModalLabel">
                                حذف حساب   {{$user->name}}
                            </h5>
                            <button type="button" class="close" data-dismiss="modal"
                                    aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <form action="{{route('admin.user.forcedelete',$user->id)}}" method="post">
                                @csrf
                                هل تريد بالتأكيد حذف حساب الطالب :  {{$user->name}}  بشكل نهائي
                                {{-- <input id="id" type="hidden" name="id" class="form-control"
                                        value="{{ $form->id }}"> --}}
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary"
                                            data-dismiss="modal">إلغاء</button>
                                    <button type="submit"
                                            class="btn btn-danger">حذف</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.modal -->
        @endforeach

        </tbody>

  </table>
@endsection
