<?php $__env->startSection('title'); ?>
    طلبات التسجيل
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
<div class="table-responsive">
    <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
      <thead>
        <tr>
            <th>اسم الطالب</th>
            
            <th>الجنس</th>
            <th>الصف المراد التسجيل فيه </th>
            <th>الصور </th>
            <th>العام الدراسي </th>
            <th>تاريخ التسجيل </th>
            <th>_</th>
          </tr>
      </thead>

      <tbody>
        <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <tr>
            <td><?php echo e($user->name); ?></td>
            

            <td>
              <?php echo e($user->gender->name); ?>

            </td>
            <td> <?php echo e($user->sclass->name); ?></td>
            <td>
                <div class="btn-group">
                    <?php if($user->certificate !=''): ?>
                        <a href="<?php echo e(asset('upload/certificates/'.$user->certificate)); ?>" class="btn btn-success btn-sm "
                        title="صورة اخر شهادة علمية" target="_blank"><i
                        class="fa fa-check fa-fw"></i></a>

                    <?php else: ?>
                        <a href="<?php echo e(route('admin.register.edit.user.images',$user->id)); ?>" class="btn btn-secondary btn-sm "
                        title="صورة اخر شهادة علمية " target="_blank"><i
                        class="fa fa-times fa-fw"></i></a>
                    <?php endif; ?>
                    <?php if($user->personalpic !=''): ?>
                        <a href="<?php echo e(asset('upload/personalpics/'.$user->personalpic)); ?>" class="btn btn-success btn-sm"
                        title="صورة الطالب" target="_blank"><i
                        class="fa fa-check fa-fw"></i></a>

                    <?php else: ?>
                        <a href="<?php echo e(route('admin.register.edit.user.images',$user->id)); ?>" class="btn btn-secondary btn-sm"
                        title="صورة الطالب " target="_blank"><i
                        class="fa fa-times fa-fw"></i></a>
                    <?php endif; ?>
                    <?php if($user->passportpic !=''): ?>
                        <a href="<?php echo e(asset('upload/passportpics/'.$user->passportpic)); ?>" class="btn btn-success btn-sm"
                        title="صورة جواز السفر" target="_blank"><i
                        class="fa fa-check fa-fw"></i></a>

                    <?php else: ?>
                        <a href="<?php echo e(route('admin.register.edit.user.images',$user->id)); ?>" class="btn btn-secondary btn-sm"
                        title="صورة جواز السفر " target="_blank"><i
                        class="fa fa-times fa-fw"></i></a>
                    <?php endif; ?>
                    <?php if($user->birthpic !=''): ?>
                        <a href="<?php echo e(asset('upload/birthpics/'.$user->birthpic)); ?>" class="btn btn-success btn-sm"
                        title="صورة إخراج القيد / شهادة الميلاد" target="_blank"><i
                        class="fa fa-check fa-fw"></i></a>

                    <?php else: ?>
                        <a href="<?php echo e(route('admin.register.edit.user.images',$user->id)); ?>" class="btn btn-secondary btn-sm"
                        title="صورة إخراج القيد / شهادة الميلاد " target="_blank"><i
                        class="fa fa-times fa-fw"></i></a>
                    <?php endif; ?>
                    <?php if($user->fatherpic !=''): ?>
                        <a href="<?php echo e(asset('upload/fatherpics/'.$user->fatherpic)); ?>" class="btn btn-success btn-sm"
                        title="صورة جواز سفر الأب" target="_blank"><i
                        class="fa fa-check fa-fw"></i></a>

                    <?php else: ?>
                        <a href="<?php echo e(route('admin.register.edit.user.images',$user->id)); ?>" class="btn btn-secondary btn-sm"
                        title="صورة جواز سفر الأب " target="_blank"><i
                        class="fa fa-times fa-fw"></i></a>
                    <?php endif; ?>
                    <?php if($user->motherpic !=''): ?>
                        <a href="<?php echo e(asset('upload/motherpics/'.$user->motherpic)); ?>" class="btn btn-success btn-sm"
                        title="صورة جواز سفر الأم" target="_blank"><i
                        class="fa fa-check  fa-fw"></i></a>

                    <?php else: ?>
                        <a href="<?php echo e(route('admin.register.edit.user.images',$user->id)); ?>" class="btn btn-secondary btn-sm"
                        title="صورة جواز سفر الأم " target="_blank"><i
                        class="fa fa-times  fa-fw"></i></a>
                    <?php endif; ?>
                </div>

            </td>
            <td><?php echo e($user->year->name); ?></td>
            <td><?php echo e($user->created_at); ?></td>
            <td>
                <div class="btn-group">
                    
                    <a href="" class="btn btn-warning btn-sm"
                        title="حفظ كملف pdf">
                        <i class="fa fa-file-pdf" style="color:white"></i>
                    </a>

                    <form class="form-horizantal" action="<?php echo e(route('admin.register.accept')); ?>" method="POST" >
                        <?php echo e(csrf_field()); ?>

                        <input type="hidden" name="user_id" value="<?php echo e($user->id); ?>">
                        
                                
                                <button class="btn btn-success btn-sm " style="border-radius:0" type="submit" title="قبول ونقل الى جدول الطلاب"><i class="fa fa-check"></i></button>
                            
                        
                      </form>


                    <a href="<?php echo e(route('admin.register.edit.user.images',$user->id)); ?>" class="btn btn-success btn-sm"
                        title="تعديل الصور " style="background-color:blueviolet"><i
                        class="fa fa-image"></i></a>
                    <a href="<?php echo e(route('admin.register.view',$user->id)); ?>" class="btn btn-success btn-sm"
                        title="عرض بيانات الطالب " style="background-color:blue"><i class="fas fa-search"></i></a>
                    
                    <button type="button" class="btn btn-danger btn-sm" data-toggle="modal"
                        data-target="#delete<?php echo e($user->id); ?>"
                        title="حذف الطلب"><i
                        class="fa fa-trash"></i></button>
                  
                </div>
                </td>
          </tr>


                <div class="modal fade" id="delete<?php echo e($user->id); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" wire:ignore.self>
                    <div class="modal-dialog" role="document">
                        <form action="<?php echo e(route('admin.register.delete')); ?>" method="POST" autocomplete="off">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('delete'); ?>
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">
                                        <span> حذف مستخدم</span>
                                    </h5>

                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <div class="form-group">
                                        <label for="resone">هل تريد حذف هذا الحساب؟</label>
                                        <input name="id" type="hidden" value="<?php echo e($user->id); ?>">
                                    </div>

                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">
                                        <i class="fa fa-times mr-1"></i> إلغاء
                                    </button>
                                    <button type="submit" class="btn btn-primary">
                                        <i class="fa fa-trash mr-1"></i>
                                        <span> حذف</span>
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
          </tr>

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


      </tbody>
    </table>
  </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin-master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH G:\My Sites\vas.afaqschool.com\schoolsite\resources\views/admin/registers/index.blade.php ENDPATH**/ ?>