<!DOCTYPE html>
<html lang="ar" dir="rtl">

<head>

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>مدرسة آفاق الشرعية الالكترونية - تسجيل المدير</title>

  <!-- Custom fonts for this template-->
  <link href="<?php echo e(asset('assets/vendor/fontawesome-free/css/all.min.css')); ?>" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  <!-- Custom styles for this template-->
  <link href="<?php echo e(asset('assets/css/sb-admin-2.css')); ?>" rel="stylesheet">

</head>

<body class="bg-gradient-secondary">

  <div class="container">

    <!-- Outer Row -->
    <div class="row justify-content-center">

      <div class="col-xl-10 col-lg-12 col-md-9">

        <div class="card o-hidden border-0 shadow-lg my-5">
          <div class="card-body p-0">
            <!-- Nested Row within Card Body -->
            <div class="row">
              <div class="col-lg-6 d-none d-lg-block bg-login-image" style="background-image: url(<?php echo e(asset('assets/img/homebg1.jpg')); ?>)"></div>
              <div class="col-lg-6">
                <div class="p-5">
                  <div class="text-center">
                    <h1 class="h4 text-gray-900 mb-4">حساب المدير ... أهلا بك</h1>
                  </div>
                  <?php if($errors->any()): ?>
                    <div class="alert alert-danger">
                        <ul>
                            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li><?php echo e($error); ?></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                <?php endif; ?>
                <?php if(Session::has('error')): ?>
                <div class="alert alert-warning alert-dismisssible fade show">
                    <strong><?php echo e(Session::get('error')); ?></strong>
                    <button class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>

                <?php endif; ?>
                  <form class="user" method="POST" action="<?php echo e(route('admin.login')); ?>" style="direction: ltr">
                    <?php echo csrf_field(); ?>
                    <div class="form-group">
                      <input type="email" class="form-control form-control-user" id="email" aria-describedby="emailHelp" name="email" :value="old('email')" required autofocus autocomplete="username">
                    </div>
                    <div class="form-group">
                      <input type="password"  name="password" class="form-control form-control-user" id="password" placeholder="كلمة السر" required autocomplete="current-password">
                    </div>
                    <div class="form-group">
                      
                    </div>

                    <button type="submit" class="btn btn-primary btn-user btn-block">تسجيل دخول</button>
                    <hr>
                    
                  </form>
                  <hr>
                  <hr>
                  <hr>
                  <hr>
                  <hr>
                  <hr>
                  
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>

    </div>

  </div>

  <!-- Bootstrap core JavaScript-->
  <script src="<?php echo e(asset('assets/vendor/jquery/jquery.min.js')); ?>"></script>
  <script src="<?php echo e(asset('assets/vendor/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>

  <!-- Core plugin JavaScript-->
  <script src="<?php echo e(asset('assets/vendor/jquery-easing/jquery.easing.min.js')); ?>"></script>

  <!-- Custom scripts for all pages-->
  <script src="<?php echo e(asset('assets/js/sb-admin-2.min.js')); ?>"></script>

</body>

</html>
<?php /**PATH G:\My Sites\vas.afaqschool.com\schoolsite\resources\views/admin/login.blade.php ENDPATH**/ ?>