<?php $__env->startSection('content'); ?>
<div class="card">
    <h5 class="card-header">طلب تسجيل طالب جديد</h5>

    <div class="card-body">

        
        
        <?php if(session('messages')): ?>
            <div class="alert alert-success"><?php echo e(session('messages')); ?></div>
        <?php endif; ?>
        
        <div class="card-text">

            <div id='loader'>
                <div id='spinnerLoad' class="spinner-border text-primary" role="status">
                        <span class="visually-hidden">Loading...</span>
                </div>
            </div>

            <form action="<?php echo e(route('student.savereg')); ?>" method="POST" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>

                <?php echo method_field('POST'); ?>
                <input type="hidden" value="<?php echo e(csrf_token()); ?>" name="_token" id="token">
                <div class="row g-5">
                    <div class="col-sm-3">
                        <label for="first_name" class="form-label">
                            الاسم الأول (اجباري)
                        </label>
                        <input type="text" class="form-control" name="first_name" id="first_name" placeholder="" value="<?php echo e(old('first_name')); ?>" >
                        <?php $__errorArgs = ['first_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="first_name" class="form-label">
                            الكنية (اجباري)
                        </label>
                        <input type="text" class="form-control" name="last_name" id="last_name" placeholder="" value="<?php echo e(old('last_name')); ?>" >
                        <?php $__errorArgs = ['last_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="first_name_en" class="form-label">
                            الاسم الأول بالانكليزي (اجباري)
                        </label>
                        <input type="text" class="form-control" name="first_name_en" id="first_name_en" placeholder="" value="<?php echo e(old('first_name_en')); ?>" >
                        <?php $__errorArgs = ['first_name_en'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="last_name_en" class="form-label">
                            الكنية بالانكليزي (اجباري)
                        </label>
                        <input type="text" class="form-control" name="last_name_en" id="last_name_en" placeholder="" value="<?php echo e(old('last_name_en')); ?>" >
                        <?php $__errorArgs = ['last_name_en'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                </div><!-- /row -->
                <hr class="my-2">
                <div class="row g-5">

                    <div class="col-sm-3">
                        <label for="father" class="form-label">
                            اسم الأب (اجباري)

                        </label>
                        <input type="text" class="form-control" name="father" id="father" placeholder="" value="<?php echo e(old('father')); ?>" >
                        <?php $__errorArgs = ['father'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="mother" class="form-label">
                            اسم الأم (اجباري)

                        </label>
                        <input type="text" class="form-control" name="mother" id="mother" placeholder="" value="<?php echo e(old('mother')); ?>" >
                        <?php $__errorArgs = ['mother'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="mother_lastname" class="form-label">
                            كنية الأم  (اجباري)

                        </label>
                        <input type="text" class="form-control" name="mother_lastname" id="mother_lastname" placeholder="" value="<?php echo e(old('mother_lastname')); ?>" >
                        <?php $__errorArgs = ['mother_lastname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                </div><!-- /row -->
                <hr class="my-2">
                <div class="row g-5">
                    <div class="col-sm-3">
                        <label for="birth_place" class="form-label">
                            مكان الولادة
                        </label>
                        <input type="text" class="form-control" name="birth_place" id="birth_place" placeholder="" value="<?php echo e(old('birth_place')); ?>" >
                        <?php $__errorArgs = ['birth_place'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="birth_date" class="form-label">
                            تاريخ الولادة
                        </label>
                        <input type="text" class="form-control" name="birth_date" id="datepicker-action"  placeholder="" value="<?php echo e(old('birth_date')); ?>" data-date-format="yyyy-mm-dd">
                        <?php $__errorArgs = ['birth_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="gender_id" class="form-label">
                            الجنس
                        </label>
                        <select class="form-select d-block w-50 bg-light pl-20 p-1 mb-3" name="gender_id" id="gender_id" >
                            <option value="">اختيار...</option>
                            <?php $__currentLoopData = $genders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gender): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if(old('gender_id') == $gender->id): ?>
                                    <option value="<?php echo e($gender->id); ?>" selected><?php echo e($gender->name); ?></option>
                                <?php else: ?>
                                    <option value="<?php echo e($gender->id); ?>"><?php echo e($gender->name); ?></option>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php $__errorArgs = ['gender_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="nationalid" class="form-label">
                            الرقم الوطني
                        </label>
                        <input type="text" class="form-control" name="nationalid" id="nationalid" placeholder="" value="<?php echo e(old('nationalid')); ?>" >
                        <?php $__errorArgs = ['nationalid'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                </div><!-- /row -->
                <hr class="my-2">
                <div class="row g-5">
                    <div class="col-sm-3">
                        <label for="nation_id" class="form-label">
                            الجنسية  (اجباري)
                        </label>
                        <select class="form-select d-block w-50 bg-light pl-20 p-1 mb-3" name="nation_id" id="nation_id" >
                            <option value="">اختيار...</option>
                            <?php $__currentLoopData = $nations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $nation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if(old('nation_id') == $nation->id): ?>
                                    <option value="<?php echo e($nation->id); ?>" selected><?php echo e($nation->name); ?></option>
                                <?php else: ?>
                                    <option value="<?php echo e($nation->id); ?>"><?php echo e($nation->name); ?></option>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php $__errorArgs = ['nation_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="passportid" class="form-label">
                            رقم جواز السفر
                        </label>
                        <input type="text" class="form-control" name="passportid" id="passportid" placeholder="" value="<?php echo e(old('passportid')); ?>" >
                        <?php $__errorArgs = ['passportid'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="country_id" class="form-label">
                            بلد الإقامة  (اجباري)
                        </label>
                        <select class="form-select d-block w-50 bg-light pl-20 p-1 mb-3" name="country_id" id="country_id" >
                            <option value="">اختيار...</option>
                            <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if(old('country_id') == $country->id): ?>
                                    <option value="<?php echo e($country->id); ?>" selected><?php echo e($country->name); ?></option>
                                <?php else: ?>
                                    <option value="<?php echo e($country->id); ?>"><?php echo e($country->name); ?></option>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php $__errorArgs = ['country_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="address" class="form-label">
                            المدينة
                        </label>
                        <input type="text" class="form-control" name="address" id="address" placeholder="" value="<?php echo e(old('address')); ?>" >
                        <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                </div><!-- /row -->
                <hr class="my-2">
                <div class="row g-5">
                    <div class="col-sm-3">
                        <label for="last_class" class="form-label">
                            آخر صف دراسي تم اجتيازه (اجباري)
                        </label>
                        <input type="text" class="form-control" name="last_class" id="last_class" placeholder="" value="<?php echo e(old('last_class')); ?>" >
                        <?php $__errorArgs = ['last_class'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="sclass_id" class="form-label">
                            الصفّ المراد التسجيل فيه
                        </label>
                        <select class="form-select d-block w-100 bg-light pl-20 p-1 mb-3" name="sclass_id" id="sclass_id" >
                            <option value="">اختيار...</option>
                            <?php $__currentLoopData = $sclasses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sclass): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($sclass->id == 1 or $sclass->id==4): ?>
                                    <?php if(old('sclass_id') == $sclass->id): ?>
                                        <option value="<?php echo e($sclass->id); ?>" selected><?php echo e($sclass->name); ?></option>
                                    <?php else: ?>
                                        <option value="<?php echo e($sclass->id); ?>"><?php echo e($sclass->name); ?></option>
                                    <?php endif; ?>
                                <?php else: ?>
                                <option value="<?php echo e($sclass->id); ?>" class="d-none"><?php echo e($sclass->name); ?></option>
                                <?php endif; ?>

                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php $__errorArgs = ['sclass_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="phone" class="form-label">
                            رقم هاتف للتواصل عبر الواتساب (اجباري)
                        </label>
                        <input type="text" class="form-control" name="phone" id="phone" placeholder="" value="<?php echo e(old('phone')); ?>" >
                        <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                    <div class="col-sm-3">
                        <label for="email" class="form-label">
                            البريد الإلكتروني
                        </label>
                        <input type="email" class="form-control" name="email" id="email" placeholder="you@example.com" value="<?php echo e(old('email')); ?>">
                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <small></small>
                    </div>
                </div><!-- /row -->



                <hr class="my-2">
                <div class="row g-5">
                    <div class="col-sm-4">
                        <label for="certificate">صورة اخر شهادة علمية</label>
                        <input type="file" name="certificate" id="certificate" class="form-control <?php $__errorArgs = ['certificate'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                        <?php $__errorArgs = ['certificate'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="col-sm-4">
                        <label for="personalpic">صورة الطالب - خلفية بيضاء</label>
                        <input type="file" name="personalpic" id="personalpic" class="form-control <?php $__errorArgs = ['personalpic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                        <?php $__errorArgs = ['personalpic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="col-sm-4">
                        <label for="passportpic">صورة جواز السفر</label>
                        <input type="file" name="passportpic" id="passportpic" class="form-control <?php $__errorArgs = ['passportpic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                        <?php $__errorArgs = ['passportpic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                </div><!-- /row -->
                <hr class="my-4">
                <div class="row g-5">
                    <div class="col-sm-4">
                        <label for="birthpic">صورة إخراج القيد / شهادة الميلاد</label>
                        <input type="file" name="birthpic" id="birthpic" class="form-control <?php $__errorArgs = ['birthpic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                        <?php $__errorArgs = ['birthpic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="col-sm-4">
                        <label for="fatherpic">صورة جواز سفر الأب</label>
                        <input type="file" name="fatherpic" id="fatherpic" class="form-control <?php $__errorArgs = ['fatherpic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                        <?php $__errorArgs = ['fatherpic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="col-sm-4">
                        <label for="motherpic">صورة جواز سفر الأم</label>
                        <input type="file" name="motherpic" id="motherpic" class="form-control <?php $__errorArgs = ['motherpic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                        <?php $__errorArgs = ['motherpic'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="alert alert-danger"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>

                </div><!-- /row -->
                <hr class="my-2">
                <div class="row g-5">
                    <div class="col-sm-3">

                    </div>
                    <div class="col-sm-3">

                    </div>
                    <div class="col-sm-3">

                    </div>
                    <div class="col-sm-3">
                    </div>
                </div><!-- /row -->
                <hr class="my-2">
                <div class="row g-5">
                    <div class="col-sm-4">

                    </div>
                    <div class="col-sm-4">

                    </div>
                    <div class="col-sm-4">

                    </div>

                </div><!-- /row -->

                </div>
                    <hr class="my-4">
                    <button class="w-100 btn btn-primary btn-lg" type="submit" >تسجيل</button>
                    
            </form>

            <!-- <div id="loader" class="hidden" style="display: none">
                <div class="spinner-border text-primary" role="status">
                    <span class="visually-hidden">Loading...</span>
                </div>يرجى الانتظار
            </div> -->
        </div>
        
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.masterlayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH G:\My Sites\vas.afaqschool.com\schoolsite\resources\views/frontend/registerform.blade.php ENDPATH**/ ?>