<?php $__env->startSection('title'); ?>
    طلبات التسجيل
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
<div class="col-12">

    <table class="table table-striped">

      <tbody>
        <tr>
          <th>الاسم الأول</th>
          <td><?php echo e($user->first_name); ?></td>
          <th>الكنية </th>
          <td><?php echo e($user->last_name); ?></td>
          <th>الاسم الأول - انكليزي</th>
          <td><?php echo e($user->first_name_en); ?></td>
          <th>الكنية - انكليزي</th>
          <td><?php echo e($user->last_name_en); ?></td>

        </tr>
        <tr>
          <th>اسم الأب</th>
          <td><?php echo e($user->father); ?></td>
          <th>اسم الأم </th>
          <td><?php echo e($user->mother); ?></td>
          <th>كنية الأم</th>
          <td><?php echo e($user->mother_lastname); ?></td>
          <th></th>
          <td></td>

        </tr>
        <tr>
          <th>مكان الولادة </th>
          <td><?php echo e($user->birth_place); ?></td>
          <th>تاريخ الولادة </th>
          <td><?php echo e($user->birth_date); ?></td>
          <th>الجنس</th>
          <td><?php echo e($user->gender->name); ?></td>
          <th>الرقم الوطني</th>
          <td><?php echo e($user->nationalid); ?></td>


        </tr>
        <tr>
          <th>الجنسية  </th>
          <td><?php echo e($user->nation->slug); ?></td>
          <th>رقم جواز السفر </th>
          <td><?php echo e($user->passportid); ?></td>
          <th>بلد الإقامة</th>
          <td><?php echo e($user->country->slug); ?></td>
          <th>المدينة</th>
          <td><?php echo e($user->address); ?></td>


        </tr>
        <tr>
          <th>آخر صف دراسي تم اجتيازه  </th>
          <td><?php echo e($user->last_class); ?></td>
          <th>الصفّ المراد التسجيل فيه </th>
          <td><?php echo e($user->sclass->name); ?></td>
          <th>رقم هاتف للتواصل عبر الواتساب</th>
          <td><?php echo e($user->phone); ?></td>
          <th>البريد الإلكتروني</th>
          <td><?php echo e($user->email); ?></td>
        </tr>
        <tr>
          <th>الملفات المرفقة  </th>
          <td></td>
          <th></th>
          <td></td>
          <th></th>
          <td></td>
          <th></th>
          <td></td>
        </tr>
        <tr>
          <th>صورة اخر شهادة علمية  </th>
          <td>
              <?php if($user->certificate !=''): ?>
                  <a href="<?php echo e(url('upload/certificates/'.$user->certificate)); ?>" target="_blank">انقر هنا للمعاينة</a>
              <?php endif; ?>
          </td>
          <th>صورة الطالب - خلفية بيضاء </th>
          <td>
              <?php if($user->personalpic !=''): ?>
              <a href="<?php echo e(url('upload/personalpics/'.$user->personalpic)); ?>" target="_blank">انقر هنا للمعاينة</a>
              <?php endif; ?>
          </td>
          <th>صورة جواز السفر</th>
          <td>
              <?php if($user->passportpic !=''): ?>
              <a href="<?php echo e(url('upload/passportpics/'.$user->passportpic)); ?>" target="_blank">انقر هنا للمعاينة</a>
              <?php endif; ?>
          </td>
          <th>صورة إخراج القيد / شهادة الميلاد</th>
          <td>

              <?php if($user->birthpic !=''): ?>
              <a href="<?php echo e(url('upload/birthpics/'.$user->birthpic)); ?>" target="_blank">انقر هنا للمعاينة</a>
              <?php endif; ?>
          </td>

        </tr>
        <tr>
          <th>صورة جواز سفر الأب  </th>
          <td>
              <?php if($user->fatherpic !=''): ?>
              <a href="<?php echo e(url('upload/fatherpics/'.$user->fatherpic)); ?>" target="_blank">انقر هنا للمعاينة</a>
              <?php endif; ?>
          </td>
          <th>صورة جواز سفر الأم </th>
          <td>
              <?php if($user->motherpic !=''): ?>
              <a href="<?php echo e(url('upload/motherpics/'.$user->motherpic)); ?>" target="_blank">انقر هنا للمعاينة</a>
              <?php endif; ?>
          </td>
          <th></th>
          <td></td>
          <th></th>
          <td></td>

        </tr>
      </tbody>
    </table>

    <form class="form-horizantal" action="<?php echo e(route('admin.register.accept')); ?>" method="POST" >
      <?php echo e(csrf_field()); ?>

      <input type="hidden" name="user_id" value="<?php echo e($user->id); ?>">
      <div class="form-group form-group-lg">
          <div  class="text-center">
              <input type="submit" value="قبول ونقل الى جدول الطلاب" class="btn btn-success btn-lg"/>
          </div>
      </div>
    </form>


</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin-master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH G:\My Sites\vas.afaqschool.com\schoolsite\resources\views/admin/registers/view.blade.php ENDPATH**/ ?>