<?php

namespace App\Models;

use App\Models\Livelecture;
use App\Models\Offlinelecture;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Lecturestate extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function livelectures() {
        return $this->hasMany(Livelecture::class);
    }

    public function offlinelectures() {
        return $this->hasMany(Offlinelecture::class);
    }
}
