<?php

namespace App\Models;

use App\Models\Course;
use App\Models\Livelecture;
use App\Models\Offlinelecture;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Semester extends Model
{
    use HasFactory;

    protected $fillable = [
        'name'
    ];


    public function courses() {
        return $this->hasMany(Course::class);
    }

    public function livelectures() {
        return $this->hasMany(Livelecture::class);
    }
    public function offlinelectures() {
        return $this->hasMany(Offlinelecture::class);
    }
}
