<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Year extends Model
{
    use HasFactory;

    protected $fillable = [
        'name'
    ];

    public function users() {
        return $this->hasMany(User::class);
    }

    public function courses() {
        return $this->hasMany(Course::class);
    }

    public function offlinelectures() {
        return $this->hasMany(Offlinelecture::class);
    }

    public function livelectures() {
        return $this->hasMany(Livelecture::class);
    }

}
