<?php

namespace Database\Seeders;

use App\Models\User;
// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        $this->call(genderTableSeeder::class);
        $this->call(sclassesTableSeeder::class);
        $this->call(YearsTableSeeder::class);
        $this->call(CountriesTableSeeder::class);
        $this->call(NationsTableSeeder::class);
        $this->call(UserRolePermissionSeeder::class);

    }
}
