const usernameEl            = document.querySelector('#name');
const studentidEl           = document.querySelector('#studentid');
const mobileEl              = document.querySelector('#mobile');
const emailEl               = document.querySelector('#email');
const firstname_arEl        = document.querySelector('#firstname_ar');
const parent_namearEl       = document.querySelector('#parent_namear');
const mother_nameEl         = document.querySelector('#mother_name');
const last_nameEl           = document.querySelector('#last_name');
const firstname_enEl        = document.querySelector('#firstname_en');
const parent_name_enEl      = document.querySelector('#parent_name_en');
const mother_name_enEl      = document.querySelector('#mother_name_en');
const last_name_enEl        = document.querySelector('#last_name_en');
const birth_placeEl         = document.querySelector('#birth_place');
const birth_dateEl          = document.querySelector('#datepicker-action');
const gender_idEl           = document.querySelector('#gender_id');
const marital_statusEl      = document.querySelector('#marital_status');
const countryEl             = document.querySelector('#country');
const cityEl                = document.querySelector('#city');
const addressEl             = document.querySelector('#address');
const certificate_nameEl    = document.querySelector('#certificate_name');
const certificate_idEl      = document.querySelector('#certificate_id');
const certificate_rateEl    = document.querySelector('#certificate_rate');
const certificate_sourceEl  = document.querySelector('#certificate_source');
const certificate_dateEl    = document.querySelector('#certificate_date');
const section_idEl          = document.querySelector('#section_id');
const militarystatus_idEl   = document.querySelector('#militarystatus_id');
const civil_recordEl        = document.querySelector('#civil_record');
const nation_idEl           = document.querySelector('#nation_id');
const mothernation_idEl     = document.querySelector('#mothernation_id');
const accesscenter_idEl     = document.querySelector('#accesscenter_id');


const form = document.querySelector('#newstudent');
//check Name
const checkUsername = () => {

    let valid = false;

    const min = 3,
        max = 100;

    const username = usernameEl.value.trim();

    if (!isRequired(username)) {
        showError(usernameEl, 'يرجى ادخال الاسم الكامل');
    } else if (!isBetween(username.length, min, max)) {
        showError(usernameEl, `يجب أن يكون الأسم بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(usernameEl);
        valid = true;
    }
    return valid;
};
const checkStudentid = () => {

    let valid = false;

    const min = 8,
        max = 30;

    const studentid = studentidEl.value.trim();

    if (!isRequired(studentid)) {
        showError(studentidEl, 'يرجى ادخال هذا الحقل');
    } else if (!isBetween(studentid.length, min, max)) {
        showError(studentidEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(studentidEl);
        valid = true;
    }
    return valid;
};
//Mobile
const checkMobile = () => {

    let valid = false;

    const min = 10,
        max = 15;

    const mobileid = mobileEl.value.trim();

    if (!isRequired(mobileid)) {
        showError(mobileEl, 'يرجى ادخال هذا الحقل');
    } else if (!isBetween(mobileid.length, min, max)) {
        showError(mobileEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(mobileEl);
        valid = true;
    }
    return valid;
};
//Email
const checkEmail = () => {
    let valid = false;
    const email = emailEl.value.trim();
    if (!isRequired(email)) {
        showError(emailEl, 'يرجى ادخال هذا الحقل. ');
    } else if (!isEmailValid(email)) {
        showError(emailEl, 'يرجى ادخال إيميل صحيح.');
    } else {
        showSuccess(emailEl);
        valid = true;
    }
    return valid;
};
//firstNmae_ar
const checkFirstname_ar = () => {

    let valid = false;

    const min = 3,
        max = 25;

    const firstname_ar = firstname_arEl.value.trim();

    if (!isRequired(firstname_ar)) {
        showError(firstname_arEl, 'يرجى ادخال الأسم ');
    } else if (!isBetween(firstname_ar.length, min, max)) {
        showError(firstname_arEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(firstname_arEl);
        valid = true;
    }
    return valid;
};
//parent_namear
const checkParent_namear = () => {

    let valid = false;

    const min = 3,
        max = 25;

    const parent_namear = parent_namearEl.value.trim();

    if (!isRequired(parent_namear)) {
        showError(parent_namearEl, 'يرجى ادخال اسم الأب');
    } else if (!isBetween(parent_namear.length, min, max)) {
        showError(parent_namearEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(parent_namearEl);
        valid = true;
    }
    return valid;
};
//mother_name
const checkMother_name = () => {

    let valid = false;

    const min = 3,
        max = 25;

    const mother_name = mother_nameEl.value.trim();

    if (!isRequired(mother_name)) {
        showError(mother_nameEl, 'يرجى ادخال اسم الأم ');
    } else if (!isBetween(mother_name.length, min, max)) {
        showError(mother_nameEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(mother_nameEl);
        valid = true;
    }
    return valid;
};
//last_name
const checkLast_name = () => {

    let valid = false;

    const min = 3,
        max = 25;

    const last_name = last_nameEl.value.trim();

    if (!isRequired(last_name)) {
        showError(last_nameEl, 'يرجى ادخال هذا الحقل');
    } else if (!isBetween(last_name.length, min, max)) {
        showError(last_nameEl, `يجب أن يكون الأسم بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(last_nameEl);
        valid = true;
    }
    return valid;
};
//firstname_en
const checkFirstname_en = () => {

    let valid = false;

    const min = 3,
        max = 25;

    const firstname_en = firstname_enEl.value.trim();

    if (!isRequired(firstname_en)) {
        showError(firstname_enEl, 'يرجى ادخال الأسم بالأنكليزية ');
    } else if (!isBetween(firstname_en.length, min, max)) {
        showError(firstname_enEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(firstname_enEl);
        valid = true;
    }
    return valid;
};
//parent_name_en
const checkParent_name_en = () => {

    let valid = false;

    const min = 3,
        max = 25;

    const parent_name_en = parent_name_enEl.value.trim();

    if (!isRequired(parent_name_en)) {
        showError(parent_name_enEl, 'يرجى ادخال أسم الأب بالأنكليزية ');
    } else if (!isBetween(parent_name_en.length, min, max)) {
        showError(parent_name_enEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(parent_name_enEl);
        valid = true;
    }
    return valid;
};
//mother_name_en
const checkMother_name_en = () => {

    let valid = false;

    const min = 3,
        max = 25;

    const mother_name_en = mother_name_enEl.value.trim();

    if (!isRequired(mother_name_en)) {
        showError(mother_name_enEl, 'يرجى ادخال أسم الأم بالأنكليزية ');
    } else if (!isBetween(mother_name_en.length, min, max)) {
        showError(mother_name_enEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(mother_name_enEl);
        valid = true;
    }
    return valid;
};
//last_name_en
const checkLast_name_en = () => {

    let valid = false;

    const min = 3,
        max = 25;

    const last_name_en = last_name_enEl.value.trim();

    if (!isRequired(last_name_en)) {
        showError(last_name_enEl, 'يرجى ادخال الكنية بالأنكليزية ');
    } else if (!isBetween(last_name_en.length, min, max)) {
        showError(last_name_enEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(last_name_enEl);
        valid = true;
    }
    return valid;
};
//birth_place
const checkBirth_place = () => {

    let valid = false;

    const min = 3,
        max = 100;

    const birth_place = birth_placeEl.value.trim();

    if (!isRequired(birth_place)) {
        showError(birth_placeEl, 'يرجى ادخال مكان الولادة ');
    } else if (!isBetween(birth_place.length, min, max)) {
        showError(birth_placeEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(birth_placeEl);
        valid = true;
    }
    return valid;
};
//datepicker-action birth date ask Mr.Basel
/*const checkBirth_date = () => {

    let valid = false;

    const birth_date = birth_dateEl.value.trim();

    if (!isRequired(birth_date)) {
        showError(birth_dateEl, 'يرجى ادخال تاريخ الولادة ');
    } else {
        showSuccess(birth_dateEl);
        valid = true;
    }
    return valid;
};*/

//gender_id
const checkGender_id = () => {

    let valid = false;

    const gender_id = gender_idEl.selectedIndex;

    if (!isSelectedValue(gender_id)) {
        showError(gender_idEl, 'يرجى اختيار هذا الحقل');
    } else {
        showSuccess(gender_idEl);
        valid = true;
    }
    return valid;
};
//marital_status
const checkMarital_status = () => {

    let valid = false;

    const marital_status = marital_statusEl.selectedIndex;

    if (!isSelectedValue(marital_status)) {
        showError(marital_statusEl, 'يرجى اختيار هذا الحقل');
    } else {
        showSuccess(marital_statusEl);
        valid = true;
    }
    return valid;
};
//country
const checkCountry = () => {

    let valid = false;

    const min = 3,
        max = 100;

    const country = countryEl.value.trim();

    if (!isRequired(country)) {
        showError(countryEl, 'يرجى ادخال أسم الدولة');
    } else if (!isBetween(country.length, min, max)) {
        showError(countryEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(countryEl);
        valid = true;
    }
    return valid;
};
//city
const checkCity = () => {

    let valid = false;

    const min = 3,
        max = 100;

    const city = cityEl.value.trim();

    if (!isRequired(city)) {
        showError(cityEl, 'يرجى ادخال أسم المدينة');
    } else if (!isBetween(city.length, min, max)) {
        showError(cityEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(cityEl);
        valid = true;
    }
    return valid;
};
//address
const checkAddress = () => {

    let valid = false;

    const min = 3,
        max = 100;

    const address = addressEl.value.trim();

    if (!isRequired(address)) {
        showError(addressEl, 'يرجى ادخال العنوان');
    } else if (!isBetween(address.length, min, max)) {
        showError(addressEl, `يجب أن يكون هذا الحقل بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(addressEl);
        valid = true;
    }
    return valid;
};
//certificate_name
const checkCertificate_name = () => {

    let valid = false;

    const min = 3,
        max = 25;

    const certificate_name = certificate_nameEl.value.trim();

    if (!isRequired(certificate_name)) {
        showError(certificate_nameEl, 'يرجى ادخال الشهادة');
    } else if (!isBetween(certificate_name.length, min, max)) {
        showError(certificate_nameEl, `  بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(certificate_nameEl);
        valid = true;
    }
    return valid;
};
//certificate_id
const checkCertificate_id = () => {

    let valid = false;

    const certificate_id = certificate_idEl.selectedIndex;

    if (!isSelectedValue(certificate_id)) {
        showError(certificate_idEl, 'يرجى اختيار هذا الحقل');
    } else {
        showSuccess(certificate_idEl);
        valid = true;
    }
    return valid;
};
//certificate_rate
const checkCertificate_rate = () => {

    let valid = false;

    const min = 3,
        max = 25;

    const certificate_rate = certificate_rateEl.value.trim();

    if (!isRequired(certificate_rate)) {
        showError(certificate_rateEl, 'يرجى ادخال المعدل');
    } else if (!isBetween(certificate_rate.length, min, max)) {
        showError(certificate_rateEl, `  بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(certificate_rateEl);
        valid = true;
    }
    return valid;
};
//certificate_source
const checkCertificate_source = () => {

    let valid = false;

    const min = 3,
        max = 50;

    const certificate_source = certificate_sourceEl.value.trim();

    if (!isRequired(certificate_source)) {
        showError(certificate_sourceEl, 'يرجى ادخال مصدر الشهادة');
    } else if (!isBetween(certificate_source.length, min, max)) {
        showError(certificate_sourceEl, `  بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(certificate_sourceEl);
        valid = true;
    }
    return valid;
};
//certificate_date
const checkCertificate_date = () => {

    let valid = false;

    const min = 3,
        max = 50;

    const certificate_date = certificate_dateEl.value.trim();

    if (!isRequired(certificate_date)) {
        showError(certificate_dateEl, 'يرجى ادخال تاريخ الشهادة');
    } else if (!isBetween(certificate_date.length, min, max)) {
        showError(certificate_dateEl, `  بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(certificate_dateEl);
        valid = true;
    }
    return valid;
};
//section_id
const checkSection_id = () => {

    let valid = false;

    const section_id = section_idEl.selectedIndex;

    if (!isSelectedValue(section_id)) {
        showError(section_idEl, 'يرجى اختيار أحد الخيارات');
    } else {
        showSuccess(section_idEl);
        valid = true;
    }
    return valid;
};
//militarystatus_id
const checkMilitarystatus_id = () => {

    let valid = false;

    const militarystatus_id = militarystatus_idEl.selectedIndex;

    if (!isSelectedValue(militarystatus_id)) {
        showError(militarystatus_idEl, 'يرجى اختيار أحد الخيارات');
    } else {
        showSuccess(militarystatus_idEl);
        valid = true;
    }
    return valid;
};
//civil_record
const checkCivil_record = () => {

    let valid = false;

    const min = 3,
        max = 100;

    const civil_record = civil_recordEl.value.trim();

    if (!isRequired(civil_record)) {
        showError(civil_recordEl, 'يرجى ادخال القيد ورقمه');
    } else if (!isBetween(civil_record.length, min, max)) {
        showError(civil_recordEl, `  بين ${min} و ${max} حرف.`)
    } else {
        showSuccess(civil_recordEl);
        valid = true;
    }
    return valid;
};
//nation_id nation_idEl
const checkNation_id = () => {

    let valid = false;

    const nation_id = nation_idEl.selectedIndex;

    if (!isSelectedValue(nation_id)) {
        showError(nation_idEl, 'يرجى اختيار أحد الخيارات');
    } else {
        showSuccess(nation_idEl);
        valid = true;
    }
    return valid;
};
//mothernation_idEl
const checkMotherNation_id = () => {

    let valid = false;

    const mothernation_id = mothernation_idEl.selectedIndex;

    if (!isSelectedValue(mothernation_id)) {
        showError(mothernation_idEl, 'يرجى اختيار أحد الخيارات');
    } else {
        showSuccess(mothernation_idEl);
        valid = true;
    }
    return valid;
};
//accesscenter_id 
const checkAccessCenter_id = () => {

    let valid = false;

    const accesscenter_id = accesscenter_idEl.selectedIndex;

    if (!isSelectedValue(accesscenter_id)) {
        showError(accesscenter_idEl, 'يرجى اختيار أحد الخيارات');
    } else {
        showSuccess(accesscenter_idEl);
        valid = true;
    }
    return valid;
};
const isEmailValid = (email) => {
    const re = /^(([^<>()\[\]\\.,;:\s@"]+(\.[^<>()\[\]\\.,;:\s@"]+)*)|(".+"))@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\])|(([a-zA-Z\-0-9]+\.)+[a-zA-Z]{2,}))$/;
    return re.test(email);
};
const isRequired = value => value === '' ? false : true;
const isBetween = (length, min, max) => length < min || length > max ? false : true;
const isDate = (date) => {
    return (new Date(date) !== "3 4 2022") && !isNaN(new Date(date));
  }
const isSelectedValue = value => value > 0 ? true : false; 

const showError = (input, message) => {
    // get the form-field element
    const formField = input.parentElement;
    // add the error class
    formField.querySelector('small').classList.remove('success');
    formField.querySelector('small').classList.add('error');

    // show the error message
    const error = formField.querySelector('small');
    error.textContent = message;
};

const showSuccess = (input) => {
    // get the form-field element
    const formField = input.parentElement;

    // remove the error class
    formField.querySelector('small').classList.remove('error');
    formField.querySelector('small').classList.add('success');

    // hide the error message
    const error = formField.querySelector('small');
    error.textContent = '';
};

form.addEventListener('submit', function (e) {
    // prevent the form from submitting
   
    e.preventDefault();
    
    // validate fields
    let isUsernameValid         = checkUsername(),
        isStudentidValid        = checkStudentid(),
        isMobileValid           = checkMobile(),
        isEmailValid            = checkEmail(),
        isFirstname_arValid     = checkFirstname_ar(),
        isParent_namearValid    = checkParent_namear(),
        isMother_nameValid      = checkMother_name(),
        isLast_nameValid        = checkLast_name(),
        isFirstname_enValid     = checkFirstname_en(),
        isParent_name_enValid   = checkParent_name_en(),
        isMother_name_enValid   = checkMother_name_en(),
        isLast_name_enValid     = checkLast_name_en(),
        isBirth_placeValid      = checkBirth_place(),
        isGender_idValid        = checkGender_id(),
        isMarital_statusValid   = checkMarital_status(),
        isCountryValid          = checkCountry(),
        isCityValid             = checkCity(),
        isAddressValid          = checkAddress(),
        isCertificate_nameValid = checkCertificate_name(),
        isCertificate_idValid   = checkCertificate_id(),
        isCertificate_rateValid = checkCertificate_rate(),
        isCertificate_sourceValid   = checkCertificate_source(),
        isCertificate_dateValid     = checkCertificate_date(),
        isSection_idValid           = checkSection_id()
        isMilitarystatus_idValid    = checkMilitarystatus_id(),
        isCivil_recordValid         = checkCivil_record(),
        isNationValid               = checkNation_id(),
        isMotherNation_idValid      = checkMotherNation_id(),
        isAccessCenter_idValid      = checkAccessCenter_id();

    let isFormValid =   isUsernameValid &&
                        isStudentidValid &&
                        isMobileValid &&
                        isEmailValid &&
                        isFirstname_arValid &&
                        isParent_namearValid &&
                        isMother_nameValid &&
                        isLast_nameValid &&
                        isFirstname_enValid &&
                        isParent_name_enValid &&
                        isMother_name_enValid &&
                        isLast_name_enValid &&
                        isBirth_placeValid &&
                        isGender_idValid &&
                        isMarital_statusValid &&
                        isCountryValid &&
                        isCityValid &&
                        isAddressValid &&
                        isCertificate_nameValid &&
                        isCertificate_idValid &&
                        isCertificate_rateValid &&
                        isCertificate_sourceValid &&
                        isCertificate_dateValid &&
                        isSection_idValid &&
                        isMilitarystatus_idValid &&
                        isCivil_recordValid &&
                        isNationValid &&
                        isMotherNation_idValid &&
                        isAccessCenter_idValid;

    // submit to the server if the form is valid
    if (isFormValid) {
        $('#loader').show();
        form.submit();
    }
    // 
});

const debounce = (fn, delay = 500) => {
    let timeoutId;
    return (...args) => {
        // cancel the previous timer
        if (timeoutId) {
            clearTimeout(timeoutId);
        }
        // setup a new timer
        timeoutId = setTimeout(() => {
            fn.apply(null, args)
        }, delay);
    };
};

form.addEventListener('input', debounce(function (e) {
    switch (e.target.id) {
        case 'name':
            checkUsername();
            break;
        case 'studentid':
            checkStudentid();
            break;
        case 'mobile':
            checkMobile();
            break;
        case 'email':
            checkEmail();
            break;
        case 'firstname_ar':
            checkFirstname_ar();
            break;
        case 'parent_namear':
            checkParent_namear();
            break;
        case 'mother_name':
            checkMother_name();
            break;
        case 'last_name':
            checkLast_name();
            break;
        case 'firstname_en':
            checkFirstname_en();
            break;
        case 'parent_name_en':
            checkParent_name_en();
            break;     
        case 'mother_name_en':
            checkMother_name_en();
            break;  
        case 'last_name_en':
            checkLast_name_en();
            break;    
        case 'birth_place':
            checkBirth_place();
            break;
        // case 'datepicker-action':
        //     checkBirth_date();
        //     break; 
        case 'gender_id':
            checkGender_id();
            break;
        case 'marital_status':
            checkMarital_status();
            break; 
        case 'country':
            checkCountry();
            break;
        case 'city':
            checkCity();
            break;
        case 'address':
            checkAddress();
            break;
        case 'certificate_name':
            checkCertificate_name();
            break; 
        case 'certificate_id':
            checkCertificate_id();
            break; 
        case 'certificate_rate':
            checkCertificate_rate();
            break; 
        case 'certificate_source':
            checkCertificate_source();
            break;
        case 'certificate_date':
            checkCertificate_date();
            break;
        case 'section_id':
            checkSection_id();
            break; 
        case 'militarystatus_id':
            checkMilitarystatus_id();
            break; 
        case 'civil_record':
            checkCivil_record();
            break;   
        case 'nation_id':
            checkNation_id();
            break;
        case 'mothernation_id':
            checkMotherNation_id();
            break;
        case 'accesscenter_id':
            checkAccessCenter_id();
            break;
                      
    }
}));