@extends('layouts.admin-master')

@section('title')
    طلبات التسجيل
@endsection


@section('content')
<div class="col-12">

    <table class="table table-striped">

      <tbody>
        <tr>
          <th>الاسم الأول</th>
          <td>{{ $user->first_name}}</td>
          <th>الكنية </th>
          <td>{{ $user->last_name}}</td>
          <th>الاسم الأول - انكليزي</th>
          <td>{{ $user->first_name_en}}</td>
          <th>الكنية - انكليزي</th>
          <td>{{ $user->last_name_en}}</td>

        </tr>
        <tr>
          <th>اسم الأب</th>
          <td>{{ $user->father}}</td>
          <th>اسم الأم </th>
          <td>{{ $user->mother}}</td>
          <th>كنية الأم</th>
          <td>{{ $user->mother_lastname}}</td>
          <th></th>
          <td></td>

        </tr>
        <tr>
          <th>مكان الولادة </th>
          <td>{{ $user->birth_place}}</td>
          <th>تاريخ الولادة </th>
          <td>{{ $user->birth_date}}</td>
          <th>الجنس</th>
          <td>{{ $user->gender->name}}</td>
          <th>الرقم الوطني</th>
          <td>{{ $user->nationalid}}</td>


        </tr>
        <tr>
          <th>الجنسية  </th>
          <td>{{ $user->nation->slug}}</td>
          <th>رقم جواز السفر </th>
          <td>{{ $user->passportid}}</td>
          <th>بلد الإقامة</th>
          <td>{{ $user->country->slug}}</td>
          <th>المدينة</th>
          <td>{{ $user->address}}</td>


        </tr>
        <tr>
          <th>آخر صف دراسي تم اجتيازه  </th>
          <td>{{ $user->last_class}}</td>
          <th>الصفّ المراد التسجيل فيه </th>
          <td>{{ $user->sclass->name}}</td>
          <th>رقم هاتف للتواصل عبر الواتساب</th>
          <td>{{ $user->phone}}</td>
          <th>البريد الإلكتروني</th>
          <td>{{ $user->email }}</td>
        </tr>
        <tr>
          <th>الملفات المرفقة  </th>
          <td></td>
          <th></th>
          <td></td>
          <th></th>
          <td></td>
          <th></th>
          <td></td>
        </tr>
        <tr>
          <th>صورة اخر شهادة علمية  </th>
          <td>
              @if ($user->certificate !='')
                  <a href="{{url('upload/certificates/'.$user->certificate)}}" target="_blank">انقر هنا للمعاينة</a>
              @endif
          </td>
          <th>صورة الطالب - خلفية بيضاء </th>
          <td>
              @if ($user->personalpic !='')
              <a href="{{url('upload/personalpics/'.$user->personalpic)}}" target="_blank">انقر هنا للمعاينة</a>
              @endif
          </td>
          <th>صورة جواز السفر</th>
          <td>
              @if ($user->passportpic !='')
              <a href="{{url('upload/passportpics/'.$user->passportpic)}}" target="_blank">انقر هنا للمعاينة</a>
              @endif
          </td>
          <th>صورة إخراج القيد / شهادة الميلاد</th>
          <td>

              @if ($user->birthpic !='')
              <a href="{{url('upload/birthpics/'.$user->birthpic)}}" target="_blank">انقر هنا للمعاينة</a>
              @endif
          </td>

        </tr>
        <tr>
          <th>صورة جواز سفر الأب  </th>
          <td>
              @if ($user->fatherpic !='')
              <a href="{{url('upload/fatherpics/'.$user->fatherpic)}}" target="_blank">انقر هنا للمعاينة</a>
              @endif
          </td>
          <th>صورة جواز سفر الأم </th>
          <td>
              @if ($user->motherpic !='')
              <a href="{{url('upload/motherpics/'.$user->motherpic)}}" target="_blank">انقر هنا للمعاينة</a>
              @endif
          </td>
          <th></th>
          <td></td>
          <th></th>
          <td></td>

        </tr>
      </tbody>
    </table>

    <form class="form-horizantal" action="{{ route('admin.register.accept') }}" method="POST" >
      {{ csrf_field() }}
      <input type="hidden" name="user_id" value="{{$user->id}}">
      <div class="form-group form-group-lg">
          <div  class="text-center">
              <input type="submit" value="قبول ونقل الى جدول الطلاب" class="btn btn-success btn-lg"/>
          </div>
      </div>
    </form>


</div>
@endsection
