<!doctype html>
<html lang="ar" dir="rtl">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title>مدرسة آفاق الشرعية الافتراضية - تسجيل طالب</title>

    <!-- Scripts -->
    

    <!-- Fonts -->
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" rel="stylesheet">

    <?php echo $__env->yieldContent('css'); ?>
    <!--- Style css -->
    <link href="<?php echo e(URL::asset('frontend/assets/css/style.css?ver=1.2')); ?>" rel="stylesheet">
    <link href="<?php echo e(URL::asset('frontend/assets/css/plugins/jquery.datetimepicker.css')); ?>" rel="stylesheet">


        <link href="<?php echo e(URL::asset('frontend/assets/css/rtl.css')); ?>?v=13" rel="stylesheet">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">

       <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.rtl.min.css" integrity="sha384-gXt9imSW0VcJVHezoNQsP+TNrjYXoGcrqBZJpry9zJt8PCQjobwmhMGaDHTASo9N" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"></script>
</head>
<body>
    <a href="https://wa.me/963964340014" class="sticky-icon">
        <i class="fab fa-whatsapp" aria-hidden="true"></i>
        </a>
    <div id="app">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand brand-logo" href="https://afaq-school.com/" target="_blank"><img src="<?php echo e(asset('frontend/assets/images/logo-dark.png')); ?>" alt="" class="img-fluid" style="max-height: 80px"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav ml-auto">
                <li class="nav-item ">
                    <a class="nav-link btn btn-primary text-light" href="https://afaq-school.com/قرار-إحداث-المدرسة/" target="_blank">قرار إحداث المدرسة  <span class="sr-only">(current)</span></a>
                </li>
                

              </ul>

            </div>
          </nav>


        <main class="py-4">
            <div class="container">
                <?php echo $__env->yieldContent('content'); ?>
            </div>
        </main>
    </div>

    <?php echo $__env->make('frontend.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontend.inc.footer-scripts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->yieldContent('scripts'); ?>
</body>
</html>
<?php /**PATH G:\My Sites\vas.afaqschool.com\schoolsite\resources\views/frontend/masterlayout.blade.php ENDPATH**/ ?>